slate-plugins vulnerabilities

slate plugin collections

Latest version

1.7.2

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
slate-plugins 1.7.2 Latest 16 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.7.1 10 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.7.0 09 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.6.0 25 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.5.5 25 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.5.4 25 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.5.3 24 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.5.1 23 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.5.0 12 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.4.0 12 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.3.0 11 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.2.0 10 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.1.1 10 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.1.0 10 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 1.0.0 09 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 0.1.1 07 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 0.1.0 06 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
slate-plugins 0.0.0 06 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L